<!DOCTYPE html>
<html>
    <head>
        <style>
            body{
                background: pink;
            }

            #header{
                font-size: 50px;
                color:white;
                background: blue;
                text-align: center;
                padding: 50px 0px 50px;
                margin: 1%;
            }
            #block1{
                margin: 1%;
                text-align: center;
                background: orange;
                font-size: 40px;
                padding: 30px;
            }
            #block2{
                margin:1%;
                background: white;
                text-align: center;
                min-height: 500px;
                font-size: 40px;
            }
            #block3{
                margin:1%;
                background: black;
                text-align: center;
                color: white;
                padding: 40px;
                font-size: 40px;
            }
        </style>
    </head>
    <body>
        <div id="header"> This is Header </div>
        <div id="block1">This is info block </div>
        <div id="block2">This is middle block </div>
        <div id="block3">This is footer block </div>

    </body>
</html>